;*******************************************************************
;  Control File for File Robot utility
;
;   Fill in the blanks. Sorry I have to do this gang, but these days
;   its hard to determine if a person has a Mail.Sys,Config.Dog or
;   or something else to get these parameters. I prefer this method
;   over using precious memory for environment variables. Anyways
;   this gives more flexibility for future variables.
;
;   Comments begin with a ';'. Use at least one space or tab between
;   token item and parameter.
;
;   Path designations can optionally have a trailing sep '\' after 
;   them, but is NOT required. I will figure things out regardless 
;   (Unlike many programs I know of!).
;
;   Case of text is NOT significant.
;*****************************************************************
;
; Your node number. Net and Node only, Zones are ignored
;
node    1:343/22                       ; Your net,node number.
;
; Point to where the outbound directory is. I.E, where your
; bundled packets, REQ files are located. 
;
outbound        e:\bink\outbound           ;Outbound directory
;
; Point to where the inbound mail files directory is. I.E, where
; incomings files are dropped off. 
;
inbound         d:\new             ;Inbound files directory
;
;
; Point to where the netmail directory (I.E. inbound messages)
;
netmail          e:\bink\mail         ;Netmail
;
; Point to name of Frobot script instruction file.
;
scriptloc         d:\c\maximus\frobot\frobot.scr
;
; Enter logfilename. If it exists, it will append to it. If you don't 
; want it to write to logfile, just comment line out. Logfile is in
; standard OPUS/BINKLY/MAXIMUS format.
;
logfile        frobot.log        ;Logfile name
;
; If you wish to display activity place a YES here, else no activity
; will be displayed. Default is NO display.
;
display         Yes                     ; Show activity
;
; If you wish to send netmail to yourself informing when files
; have been received enter a YES. Default is NO. 
;
selfmail       YES                      ; Send mail to yourself
;
; If you wish to send netmail to receive sysop informing what files
; you have requested (or attempted to), enter a YES. Default is NO. 
; I reccomend YES for this option as a courtesy. If it is turned 
; on, FROBOT will exit with an errorlevel of 2. You can set up
; batch file to call Ommm or other packer with this exit, so message
; will be processed. Message will be marked with same attribute as
; filerequest.
;
sysopmail       YES                       ; Yes,send courtesy mail!
;
; If you wish to turn on the alert bells and whistles, enter a YES
; here. Be mindful that if there's an error, the fancy bells may
; wake you up in the middle of the night! <Grin>
;
bells           Yes                       ; Yes turn on the bells
;
